//Ex5_9.cpp
#include "iostream" 
using namespace std;
void sort(int x[],int n) 
{int i,j,k,w; 
 for(i=0;i<n-1;i++) 
	{k=i; 
	 for(j=i+1;j<n;j++) if(x[k]<x[j])k=j; 
	 if(i!=k) {w=x[i];x[i]=x[k];x[k]=w;} 
	} 
} 
void main() 
{int a[10],i; 
 for(i=0;i<10;i++) cin>>a[i]; 
 sort(a,10); 
 cout<<"ลละ๒บ๓:"; 
 for(i=0;i<10;i++) cout<<a[i]<<" "; 
 cout<<endl; 
}
